<!-- views/partials/footer.ejs -->
<link rel="stylesheet" href="/stylesheets/style.css" />
    <footer>
        <p>© Species Tracker</p>
        <p>Current Route: <%= currentRoute %></p> <!--this can be placed outside partial in any view (less work here)-->
    </footer>
    </div>
</div>
</body>
</html>